﻿

.FunctionLink
{
	color: #990033;
	text-decoration: none;
	font-size: 12pt;
}

/*公告訊息*/
body
{
	 
	background-color: #FDF9DC;
	/*filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#FFFFFF, EndColorStr= #FDF9DC); */
}

a:link
{
	color: #444444;
	text-decoration: none;
}

a:hover
{
	background-color: #14A3D2;
	color: #FFFFFF;
	text-decoration: none;
}

a:visited
{
	color:  #444444;
	text-decoration: none;
}

.MenuItem
{
	font-size: 12pt;
	font-weight: normal;
	text-decoration: none;
	color: #444444;
}

.EditTitle
{
	background-color: #AFAFAF;
	font-size: 10pt;
}


.ContentTableHeader
{
	font-size: 10pt;
	color: #444444;
	background-color: #F5EBEB;
	text-align: center;
	width: 20%;
}

.FrameTitle
{
	font-size: 10pt;
	font-weight: bold;
	color: #444444;
	background-image: url(../image/FrameTitle.bmp);
}

.RowCaption
{
	font-size: 10pt;
	color: #444444;
	background-color: #FFF4CA;
	text-align: right;
	width: 20%;
}


.RowContent
{
	font-size: 10pt;
	color: #444444;
	background-color: White;
	text-align: left;
	width: 80%;
}

.RowCaptionShort
{
	font-size: 10pt;
	color: #444444;
	background-color: #FFF4CA;
	text-align: right;
	width: 30%;
}


.RowContentShort
{
	font-size: 10pt;
	color: #444444;
	background-color: White;
	text-align: left;
	width: 70%;
}

.PhotoCell
{
	font-size: 10pt;
	color: #444444;
	background-color: White;
	text-align: center;
}

.AnnounceHeader
{
	font-size: 10pt;
	color: #444444;
	background-color: #EEDCBB;
	text-align: center;
	 
}

.ListHeader
{
	font-size: 10pt;
	color: #444444;
	background-color: #EEDCBB;
	text-align: center;
}

.ListContent
{
	font-size: 10pt;
	color: #444444;
	background-color: White; 
}


.ListContentAlter
{
	font-size: 10pt;
	color: #444444;
	background-color: #F6F6F6;
}

.GroupHeader
{
	font-size: 12pt;
	color: #444444;
	background-color:#fde5ad;
	text-align: right;
	width: 20%;
}

.GroupContent
{
	font-size: 12pt;
	color: #444444;
	background-color:#F9F9F2; 
	width: 80%;
}


address {
	text-align:center;
	height: 85px;
	background: url(../image/Common/TS03_main_24.jpg) no-repeat top right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 20pt;
	}

.Button
{ 
		BORDER:Black 1px solid;
		color: #333333;
		font-family: "Verdana" , "Arial" , "Helvetica" , "sans-serif";
		font-size: 10pt;
		font-weight:bold;
		width: 100px;
	 height:30px;
		cursor: pointer;
	margin-left: 0px;
	background-color:#98DC98; 
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#FFFFFF, EndColorStr=#98DC98);
	
	  -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 4px; 
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#98DC98')";
    background-image: -moz-linear-gradient(top, #ffffff, #98DC98);
    background-image: -ms-linear-gradient(top, #ffffff, #98DC98);
    background-image: -o-linear-gradient(top, #ffffff, #98DC98);
    background-image: -webkit-gradient(linear, center top, center bottom, from(#ffffff), to(#98DC98));
    background-image: -webkit-linear-gradient(top, #ffffff, #98DC98);
    background-image: linear-gradient(top, #ffffff, #98DC98);
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}


.CaptionMenuSel{
	BORDER: #002D96 1px solid;
	PADDING-RIGHT: 2px;
	PADDING-LEFT: 2px;
	PADDING-TOP: 2px; 
	COLOR: #2A2A2A;
	background-color: #9DBCEA;
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#FFFFFF, EndColorStr=#9DBCEA);
	font-size:10pt;
	font-weight:bold;
	
	  -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 2px; 
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#9DBCEA')";
    background-image: -moz-linear-gradient(top, #ffffff, #9DBCEA);
    background-image: -ms-linear-gradient(top, #ffffff, #9DBCEA);
    background-image: -o-linear-gradient(top, #ffffff, #9DBCEA);
    background-image: -webkit-gradient(linear, center top, center bottom, from(#ffffff), to(#9DBCEA));
    background-image: -webkit-linear-gradient(top, #ffffff, #9DBCEA);
    background-image: linear-gradient(top, #ffffff, #9DBCEA);
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}

.CaptionMenuSel2{
	BORDER: #A62100 1px solid;
	PADDING-RIGHT: 2px;
	PADDING-LEFT: 2px;
	PADDING-TOP: 2px; 
	COLOR: #2A2A2A;
	background-color:#FF9933;
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#FFFFFF, EndColorStr=#FF9933);
	font-size:10pt;
	font-weight:bold;
	
	 -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 2px; 
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#FF9933')";
    background-image: -moz-linear-gradient(top, #ffffff, #FF9933);
    background-image: -ms-linear-gradient(top, #ffffff, #FF9933);
    background-image: -o-linear-gradient(top, #ffffff, #FF9933);
    background-image: -webkit-gradient(linear, center top, center bottom, from(#ffffff), to(#FF9933));
    background-image: -webkit-linear-gradient(top, #ffffff, #FF9933);
    background-image: linear-gradient(top, #ffffff, #FF9933);
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}

.CaptionMenu{
	BORDER:gray 1px solid;
		color: #999999;
		font-family: "Verdana" , "Arial" , "Helvetica" , "sans-serif";   
		cursor: hand;
	margin-left: 0px;
	background-color: #EBEBEB;
	vertical-align:middle;
	
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#FFFFFF, EndColorStr=#EBEBEB);
	
	 -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 2px; 
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#EBEBEB')";
    background-image: -moz-linear-gradient(top, #ffffff, #EBEBEB);
    background-image: -ms-linear-gradient(top, #ffffff, #EBEBEB);
    background-image: -o-linear-gradient(top, #ffffff, #EBEBEB);
    background-image: -webkit-gradient(linear, center top, center bottom, from(#ffffff), to(#EBEBEB));
    background-image: -webkit-linear-gradient(top, #ffffff, #EBEBEB);
    background-image: linear-gradient(top, #ffffff, #EBEBEB);
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}

.TSCell
{
	font-size: 10pt;
	color: #444444; 
	text-align: center;
	width:60px;
	 
}